This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 826321 - "Download All Files (zip)" window pop up again after cancelling on download progress bar
"Download All Files (zip)" window pop up again after cancelling on download p...
Status: CLOSED WORKSFORME
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Carlos Munoz
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 22:28 EDT by Joyce Chang
Modified: 2014-02-27 23:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 23:43:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joyce Chang 2012-05-29 22:28:44 EDT
Description of problem:
Clicking cancel on download progress bar before reaching completion. 
Download window would pop up again


Version-Release number of selected component (if applicable):
1.6.0-beta-2-SNAPSHOT 

How reproducible:
randomly 

Steps to Reproduce:
1.click on "Download All Files (zip)" for a document already with translation
2.Accept the prompt when asked to confirm the file download
3.Before the progress bar reaches completion, click on the "Cancel" button.
  
Actual results:
download window popped up again after clicking cancel 

Expected results:
The progress bar dialogue should close and no file download window should be presented.

Additional info:
This particularly happens to firefox, chrome seems not to have this issue
Comment 2 Damian Jansen 2014-02-27 23:43:06 EST
Retested, bug not present.

Note You need to log in before you can comment on or make changes to this bug.